» Ubuntu » Balíky

Error

two or more packages specified (ruby-dbd-sqlite3 raring)